@charset "utf-8";
/* CSS Document */


body{
	padding: 0;
	margin: 0; 
	background-image:url(../images/globals/home_bg.jpg); 
	background-repeat : repeat-x;  
}


body.page{
	padding: 0;
	margin: 0; 
	background-image:url(../images/globals/page_bg.jpg); 
	background-repeat : repeat-x;  
}

div#wrapper{
	width: 970px;
	margin: 0px auto;
	font-family: Arial;
	font-size: 12px;
}

div#home_header{
	width: 970px;
	height: 173px; 
}


div#page_header{
	width: 970px;
	height: 142px; 
	border: 0px solid;	
}


div#home_logo{
    width: 263px;
	height: 173px; 	
	float: left;
}

div#page_logo{
    width: 263px;
	height: 142px; 	
	float: left;
	border: 0px solid;	
}

div#home_flash{
	width: 707px;
	height: 173px;
	float: left;
}

div#page_skin{
	width: 707px;
	height: 142px;
	float: left;
	border: 0px solid;	
}



	
div#nav{
	width: 955px;
	height: 21px;
	float: left;	
	color: #7ac142;
	padding-top: 8px;
	margin-bottom: 30px;
	text-align: right;
	padding-right: 0px;
}



  
       
div#left_nav{
	float: left;
	width: 245px;
	height: 330px;
	color: #58585a;
	font-size: 12px;
	margin-right: 15px;
	border: 0px solid;
}

div.nav_item{
	width: 210px;
	height: 20px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #cccccc;
	margin-left: 5px;
	font-weight: bold;
}

div.sub_nav_item{
	width: 200px;
	padding-left: 15px;
	min-height: 20px;
	margin-bottom: 5px;
	border-bottom: 0px dotted #cccccc;
	
}

       

    

div#page_content{
	float: left;
	width: 690px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #58585a;
	font-size: 12px;
	line-height: 20px;
	margin-right: 15px;
}


div#contact_content{
	float: left;
	width: 360px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #58585a;
	font-size: 12px;
	line-height: 20px;
	margin-right: 15px;
}

div#contact_form{
    float:left; 
    border: 0px solid; 
    width:290px; 
    margin-top:70px;
}

div.list_item{
	float: left;
	width: 690px;
	height: 70px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 15px;
	color: #58585a;
	font-size: 12px;
	line-height: 20px;
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 15px;
}



div.list_pic{
	width: 85px; 
	height: 70px;
	float: left;
}
 
div.list_text{
	width: 595px; 
	height: 65px;
	float: left;
	line-height: 15px;
	margin-left: 10px;
	padding-top: 5px;
}
 

div#home_content{
	background: #eef0ee;
	float: left;
	width: 227px;
	height: 305px;
	padding-left: 8px;
	padding-right: 6px;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #58585a;
	font-size: 12px;
	line-height: 20px;
	margin-right: 1px;
}


div#home_products{
background: none repeat scroll 0 0 #EEF0EE;
color: #58585A;
float: left;
height: 305px;
line-height: 18px;
margin-left: 5px;
margin-right: 6px;
padding: 25px 5px;
width: 519px;
}
    	
   
div#home_News{
	background: #eef0ee;
	float: left;
	width: 168px;
	height: 305px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
	color: #7ac142;;
	line-height: 18px;
}
    	
div#news_ticker{
	width: 168px;
	height: 260px;
	float: left;

}
		


div#footer{
	width: 960px;
	border-top: 1px solid #cccccc;
	float: left;
	margin-top: 55px;
	padding-top: 5px;
	color: #999999;
	text-align: right;
	padding-right: 10px;
}
















		
/* LINKS */


A:LINK,A:ACTIVE,A:FOCUS,A:VISITED{
	color: #58585a;
	text-decoration: Underline;
	
}

A:HOVER{
	
	color: #419639;
	text-decoration: none;
}	
	
A.sub:LINK,A.sub:ACTIVE,A.sub:FOCUS,A.sub:VISITED{
	color: #58585a;
	text-decoration: none;
	
}

A.sub:HOVER{
	
	color: #419639;
	text-decoration: none;
}	
	
	
	
A.footer:LINK,A.footer:ACTIVE,A.footer:FOCUS,A.footer:VISITED{
	color: #aaaaaa;
	text-decoration: Underline;
	
}

A.footer:HOVER{
	
	color: #419639;
	text-decoration: none;
}	

A.nav:LINK,A.nav:ACTIVE,A.nav:FOCUS,A.nav:VISITED{
	color: #419639;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	
}

A.nav:HOVER{
	color: #58585a;
	text-decoration: none;
	font-weight: bold;
}	
		
A.green:LINK,A.gree:ACTIVE,A.gree:FOCUS,A.gree:VISITED{
	
	color: #419639;
	text-decoration: none;
	
}

A.green:HOVER{
	
	color: #58585a;
	text-decoration: none;
}	



A.gray:LINK,A.gray:ACTIVE,A.gray:FOCUS,A.gray:VISITED{
	
	color: #999999;
	text-decoration: none;
	
}

A.gray:HOVER{
	
	color: #999999;
	text-decoration: none;
}	


/* TITLES */

h1{
	font-size: 16px;
	color: #419639;
	margin: 0px;
	padding: 0px;
	padding-bottom: 15px;
}

h2{
	font-size: 12px;
	color: #7ac143;
	margin: 0px;
	padding: 0px;
	padding-bottom: 2px;
}

#marqueecontainer
{
	border: 0px solid #E1E1E1;
	position: relative;
	float:left;
	width: 170px; 
	height: 190px;
	overflow: hidden;
	padding: 2px;
	padding-left: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 8px;
}

#RadRotator1{

	height: 260px;
}

.razg{
margin-top:50px
}